// swift-tools-version: 5.7

import PackageDescription

let package = Package(
    name: "Modules",
    defaultLocalization: "en",
    platforms: [
        .iOS(.v15)
    ],
    products: [
        .library(
            name: "Modules",
            targets: [
                "Login",
                "Browse",
                "Profile"
            ]
        ),
    ],
    targets: [
        .target(
            name: "Login",
            resources: [.process("Resources")]
        ),
        .target(
            name: "Browse",
            resources: [.process("Resources")]
        ),
        .target(
            name: "Profile",
            resources: [.process("Resources")]
        )
    ]
)
